<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Shipment extends Model
{
    use HasFactory;

    public function shipmentLocations()
    {
        return $this->hasMany(ShipmentLocation::class, 'shipment_id', 'id');
    }
}
